Subject: Re: bug#65288: 30.0.93; Add a NEWS entry for `help-display-function-type'

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jan 2025 20:24:59 +0200

> Date: Wed, 08 Jan 2025 00:49:07 +1300
> From: Phil Sainty <[email-masked]>
> 
> The new user option `help-display-function-type' enables the
> "Inferred type" and "Declared type" specs to be hidden, but
> I think it needs a NEWS item.
> 
> With the type information displayed so prominently and frequently,
> I'm sure that a lot of users will be searching NEWS for the text
> "Inferred type" and/or "Declared type" to find out why they've
> started appearing; what they mean; and quite likely how to get
> rid of them.

These terms did already appear in NEWS and in the manuals.  I added
the variable there, so I think we are good now.

Thanks.